/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 4.9
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

#wrapper {
	overflow: hidden; 
}

.container.grid-container {
    max-width: 100%;
}

.homesubheading h2 {
	font-size: 1.125em;
    line-height: 1.6;
}

.browsecats h4 {
    font-size: 1.25em;
}

.woocommerce-billing-fields h3, .woocommerce-shipping-fields h3 {
	display: none;
}

@media only screen and (max-width: 500px) {
	/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.page .col.medium-1.small-12.large-1 {
		display: none;
	}
	
	.product-main .row {
		max-width: 100% !important;
	}
	
}